.f_jp {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
}

.statement_about_ttl img {
    margin-left: unset;
}
.statement_about_txt {
    text-align: left;
}

/* ///////////////
// 花火のチカラ
//////////////// */

.pwr_of_hanabi {
    grid-area: 1/1/3/3;
}

.eco_hanabi {
    position: relative;
    grid-area: 3/1/3/3;
}

.eco_hanabi_ttl {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 50%;
    max-width: 260px;
}
@media screen and (min-width: 768px) {
    .eco_hanabi_ttl {
        max-width: none;
        top: 50%;
        transform: translateY(-50%);
        right: 8%;
        width: 35%;
    }
}

.lets-have-fireworks {
    grid-area: 4/1/7/2;
}

/* 打上花火 */
.skyrocket-fireworks {
    grid-area: 4/2/5/3;
}

.private-fireworks {
    position: relative;
    grid-area: 7/1/8/2;
}

/* おもちゃ花火 */
.toy-fireworks {
    grid-area: 5/2/8/3;
}

.online-shop {
    position: relative;
    grid-area: 8/1/9/2;
}

.workshop {
    grid-area: 8/2/9/3;
}

.happy-yum-yum {
    grid-area: 9/1/10/2;
}
.happyyumyum_ttl {
    width: 75%;
    max-width: 160px;
}
@media screen and (min-width: 768px) {
    .happyyumyum_ttl {
        width: 70%;
        max-width: none;
    }
}

.hanabi-navi {
    grid-area: 9/2/10/3;
}


/* ///////////////
// エコパッケージ花火
//////////////// */

.item_point_wrap_movie {
    text-align: center;
}
iframe.item_point_wrap_movie_eco {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
    max-width: 800px;
}

ul.item_point_lists_wrap {
    display: grid;
    row-gap: 50px;
    margin-top: 30px;
}
li.item_point_bl {
    display: grid;
    grid-template-columns: 1fr;
    column-gap: 50px;
    row-gap: 20px;
}
span.item_point_bl_txt_ttl_midashi {
    background-color: #E81E40;
    padding: 8px 10px 7px;
    margin-right: 8px;
    font-size: 16px;
    line-height: 1em;
}
@media screen and (min-width: 768px) {
    li.item_point_bl {
        grid-template-columns: 3fr 7fr;
    }
}
@media screen and (max-width: 767px) {
    span.item_point_bl_txt_ttl_midashi {
        display: block;
        width: max-content;
        margin-bottom: 5px;
        padding: 6px 5px 5px;
        line-height: 1em;
        font-size: 14px;
    }
}
.item_point_bl_img img {
    aspect-ratio: 4/3;
}
.item_point_bl_txt_ttl {
    margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
    .item_products {
        grid-template-columns: 2fr 3fr;
    }
    .item_products div {
        width: 100%;
    }
}

ul.eco_buy_items_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    column-gap: 3px;
}
ul.eco_buy_items_list li {
    text-align: center;
}
ul.eco_buy_items_list li img {
    height: 350px;
    width: auto;
}
p.eco_buy_items_list_name {
    color: #fff;
    margin-top: 15px;
    font-size: 12px;
    text-align: center;
    line-height: 1.5em;
}
p.eco_buy_items_list_name span {
    display: block;
}
span.eco_buy_items_list_name_new {
    background-color: #E81E40;
    line-height: 1em;
    padding: 4px 7px 3px;
    display: inline-block!important;
    margin-bottom: 5px;
}

@media screen and (max-width: 575.98px){
    ul.eco_buy_items_list {
        justify-content: center;
    }
}
.new_ep .toy-fireworks_container small {
    color: #fff;
    margin-top: 30px;
    display: block;
}
.new_ep .toy-fireworks_container small a {
    text-decoration: underline;
}
@media screen and (max-width: 767px) {
    ul.eco_buy_items_list {
        column-gap: 30px;
        row-gap: 30px;
    }
    ul.eco_buy_items_list li img {
        height: 250px;
        width: auto;
    }
    .new_ep .toy-fireworks_box img {
        margin-top: 30px;
		aspect-ratio: 338 / 225;
		 object-fit: contain;
    }
	
	.new_ep .toy-fireworks_box img.toy-fireworks_img {
		aspect-ratio: initial;
		object-fit: initial;
		width: 68%;
		margin: 30px auto 0;
	}
}
@media screen and (min-width: 768px){
    .new_ep .toy-fireworks_wrapper {
        padding-top: 0;
        margin-bottom: 50px;
    }
    .new_ep .toy-fireworks_container {
        grid-template-columns: 250px 1fr;
    }
}

/* ///////////////
// FV スライダー
//////////////// */
.swiper{
    width: 100%;
}
.fv-bg video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    position: absolute;
}
/* ページネーションの余白 */
.swiper-pagination span:nth-child(1),
.swiper-pagination span:nth-child(2),
.swiper-pagination span:nth-child(3),
.swiper-pagination span:nth-child(4) {
  margin: 0 10px 15px!important;
}
/* ページネーションのサイズと色 */
.swiper-pagination-bullet {
  background-color: #E81E40;
  height: 20px;
  width: 20px;
}
.movie__btn {
    position: absolute;
    top: 15.5%;
    right: 6.5%;
    height: 35px;
    width: 35px;
}
button.js-video-button {
    position: relative;
    width: 100%;
    height: 100%;
}
.movie__btn button.on span.icon {
    position: absolute;
    top: 0;
    left: 0;
    background-image: url("../images/sound_off.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}
.movie__btn button.off span.icon {
    position: absolute;
    top: 0;
    left: 0;
    background-image: url("../images/sound_on.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}
@media screen and (min-width: 1000px) {
    .firstview {
        margin-top: unset!important;
    }
}
@media screen and (min-width: 768px) {
    .firstview_slider_item.swiper-slide.movie02.swiper-slide-active .fv-bg {
        /* max-height: calc(100vh - 120px); */
        margin: 0 auto;
        width: 100%;
        display: block;
    }
    .fv_ttlimg {
        left: 2%;
        bottom: 20%;
    }
}
@media screen and (max-width: 767px) {
    .fv-bg {
        aspect-ratio: 16/9;
    }
    .swiper-pagination {
        text-align: right;
    }
    .swiper-pagination span:nth-child(1){
        margin: 0 10px 5px!important;
    }
    .swiper-pagination span:nth-child(2),
    .swiper-pagination span:nth-child(3),
    .swiper-pagination span:nth-child(4) {
        margin: 0 10px 5px 0!important;
    }
    .swiper-pagination-bullet {
        height: 15px;
        width: 15px;
    }
    .movie__btn {
        height: 22px;
        width: 22px;
        right: 4.5%;
    }
    .fv_ttlimg {
        height: 75px;
    }
}


/* ///////////////
// プライベート花火
//////////////// */
/* Youtube追加 */
ul.priaveteFireworks_youtube_wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
@media screen and (max-width: 767px) {
    ul.priaveteFireworks_youtube_wrap {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
}

/* トップページ SNS */
@media screen and (min-width: 768px) {
    .sns_container {
        display: block;
    }
    .youtube_container {
        width: 100%;
        max-width: 100%;
        width: 100%;
        max-width: 100%;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 50px;
    }
}

@media screen and (max-width: 575.98px){
    .youtube_container li {
        margin-top: 30px;
    }
}

/* その他玩具 */
.other_box_list {
    grid-template-columns: repeat(2, 1fr);
}

@media screen and (max-width: 575.98px){
    .other_box_list {
        grid-template-columns: 1fr;
    }
}

.submit_btn .wpcf7-spinner {
    display: none;
}

.toy-fireworks_imgFlex {
	 display: flex;
    gap: 34px;
    margin: 25px auto 0;
}

@media screen and (max-width: 575.98px){
	.toy-fireworks_imgFlex {
		display: block;
	}
}

.toy-fireworks_imgFlex img {
	 display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}